extends: default

yaml-files:
  - '*.yaml'
  - '*.yml'
  - '*.fcc'

rules:
  line-length: disable
  document-start: disable
  # Trailing spaces gets really annoying with lots of HERE docs b/c not all editors remove them, so disable it
  trailing-spaces: false
  indentation:
    # Allow either type of indentation, as long as it parses correctly
    indent-sequences: whatever
